/* --------------------------------------------
Desktop CSS
----------------------------------------------- */
.inner {
    max-width: 1300px;
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

@media only screen and (min-width: 1200px) {
    #desktop_menu {
        width: 71%;
    }
}

/* =Databoxes
----------------------------------------------- */
.databox {
    float: left;
    width: 33%;
}

#fb_feed, #contact_form {
    width: 48%;
    float: left;
}

#fb_feed {
    margin-right: 2%;
}

#contact_form {
    margin-left: 2%;
}

/* =Footer
----------------------------------------------- */
footer {
    clear: both;
}
